rletopnm(1)

NAME
rletopnm - convert an Utah RLE image file to a portable anymap

SYNOPSIS
rletopnm [-verbose] [rlefile]

DESCRIPTION
Reads an Utah RLE image file as input. Produces a PPM image for a 3-channel input file, or a 1-channel input file with colormap, a PGM image for a 1-channel input file without colormap and 2 or more bits/pixel, and a PBM image for a 1-channel input file with 1 bit/pixel.

OPTIONS

-verbose
    Give some information about the RLE image file.

BUGS
Probably.

SEE ALSO
pnm(5), pnmtorle(1), RLE(5)

AUTHOR
Copyright (C) 1994 by Ingo Wilken (Ingo.Wilken@informatik.uni-oldenburg.de)